lapd_msg_ctx Struct Reference
LAPD implementation common part

LAPD message context. More...

`#include <lapd_core.h>`

## Data Fields

struct lapd_datalink * | dl
int | n201
uint8_t | cr
uint8_t | sapi
uint8_t | tei
uint8_t | lpd
uint8_t | format
uint8_t | p_f
uint8_t | n_send
uint8_t | n_recv
uint8_t | s_u
int | length
uint8_t | more

## Detailed Description

LAPD message context.

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/lapd_core.h